# Mystique

## About

Mystique provides a curated collection of IPTV channels from around the world. The channels are organized by both countries and cultural groups for easy access.

## Usage

1. **Complete Playlist**: Use the main `mystique.m3u` file for access to all channels
2. **Country-Specific**: Individual country playlists are available in the `countries/` directory
3. **Cultural Groups**: Cultural/linguistic group playlists are available in the `cultural-groups/` directory

## Statistics

- Total Channels: 504
- Countries Available: 34
- Cultural Groups: 17

## Available Playlists

| Playlist | Channels | Link |
|----------|-----------|------|
| **Complete (All channels)** | 504 | [mystique.m3u](mystique.m3u) |
| **───────── Countries ─────────** | | |
| Australia | 20 | [australia.m3u](countries/australia.m3u) |
| Belgium | 4 | [belgium.m3u](countries/belgium.m3u) |
| Brazil | 5 | [brazil.m3u](countries/brazil.m3u) |
| Canada | 40 | [canada.m3u](countries/canada.m3u) |
| Croatia | 7 | [croatia.m3u](countries/croatia.m3u) |
| Czechia | 2 | [czechia.m3u](countries/czechia.m3u) |
| Denmark | 3 | [denmark.m3u](countries/denmark.m3u) |
| Finland | 2 | [finland.m3u](countries/finland.m3u) |
| France | 2 | [france.m3u](countries/france.m3u) |
| Georgia | 3 | [georgia.m3u](countries/georgia.m3u) |
| Germany | 14 | [germany.m3u](countries/germany.m3u) |
| Greece | 2 | [greece.m3u](countries/greece.m3u) |
| Hungary | 6 | [hungary.m3u](countries/hungary.m3u) |
| India | 14 | [india.m3u](countries/india.m3u) |
| Indonesia | 2 | [indonesia.m3u](countries/indonesia.m3u) |
| Iran | 1 | [iran.m3u](countries/iran.m3u) |
| Ireland | 7 | [ireland.m3u](countries/ireland.m3u) |
| Israel | 7 | [israel.m3u](countries/israel.m3u) |
| Italy | 2 | [italy.m3u](countries/italy.m3u) |
| Japan | 3 | [japan.m3u](countries/japan.m3u) |
| Latin America | 95 | [latin_america.m3u](countries/latin_america.m3u) |
| Lativia | 7 | [lativia.m3u](countries/lativia.m3u) |
| Netherlands | 10 | [netherlands.m3u](countries/netherlands.m3u) |
| Norway | 2 | [norway.m3u](countries/norway.m3u) |
| Poland | 38 | [poland.m3u](countries/poland.m3u) |
| Portugal | 7 | [portugal.m3u](countries/portugal.m3u) |
| Russia | 2 | [russia.m3u](countries/russia.m3u) |
| Saudi Arabia | 2 | [saudi_arabia.m3u](countries/saudi_arabia.m3u) |
| South Korea | 4 | [south_korea.m3u](countries/south_korea.m3u) |
| Spain | 9 | [spain.m3u](countries/spain.m3u) |
| Thailand | 1 | [thailand.m3u](countries/thailand.m3u) |
| Turkey | 3 | [turkey.m3u](countries/turkey.m3u) |
| United Kingdom | 55 | [united_kingdom.m3u](countries/united_kingdom.m3u) |
| United States | 123 | [united_states.m3u](countries/united_states.m3u) |
| **───────── Cultural Groups ─────────** | | |
| Anglosphere | 340 | [anglosphere.m3u](cultural-groups/anglosphere.m3u) |
| Arabic | 2 | [arabic.m3u](cultural-groups/arabic.m3u) |
| Benelux | 10 | [benelux.m3u](cultural-groups/benelux.m3u) |
| Francophone | 6 | [francophone.m3u](cultural-groups/francophone.m3u) |
| Germanosphere | 14 | [germanosphere.m3u](cultural-groups/germanosphere.m3u) |
| Hellenic | 2 | [hellenic.m3u](cultural-groups/hellenic.m3u) |
| Hispanic | 9 | [hispanic.m3u](cultural-groups/hispanic.m3u) |
| Indosphere | 14 | [indosphere.m3u](cultural-groups/indosphere.m3u) |
| Japanese | 3 | [japanese.m3u](cultural-groups/japanese.m3u) |
| Korean | 4 | [korean.m3u](cultural-groups/korean.m3u) |
| Lusophone | 12 | [lusophone.m3u](cultural-groups/lusophone.m3u) |
| Malaysphere | 2 | [malaysphere.m3u](cultural-groups/malaysphere.m3u) |
| Nordic | 7 | [nordic.m3u](cultural-groups/nordic.m3u) |
| Persian | 1 | [persian.m3u](cultural-groups/persian.m3u) |
| Slavic | 47 | [slavic.m3u](cultural-groups/slavic.m3u) |
| Thai | 1 | [thai.m3u](cultural-groups/thai.m3u) |
| Turkic | 3 | [turkic.m3u](cultural-groups/turkic.m3u) |
## Legal Notice

This playlist is a collection of publicly available IPTV streams. Please check your local laws regarding IPTV streaming before using this playlist.
